Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 27/05/2005, à 19:34

Express

[ Résolu ] Erreur install gstreamer-lame !

Hi tous, sur hoary,voici une erreur à l'install de Gstreamer-lame !!
gstreamer7fc.th.jpg
Qqun peux me donner conseil ?

Dernière modification par Express (Le 06/06/2005, à 18:33)

Hors ligne

#2 Le 27/05/2005, à 19:34

coffee

Re : [ Résolu ] Erreur install gstreamer-lame !

mets que les depots ubuntu


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#3 Le 27/05/2005, à 19:38

Express

Re : [ Résolu ] Erreur install gstreamer-lame !

Oui moi je veux bien,mais comme je ne peux faire autrement pour mon lecteur MP3 qui ne lit que du MP3 hmm et que Ubuntu ne fait pas le MP3 je suis ce Topic pour me dépanner : http://www.ubuntulinux.org/wiki/FrLectureEncodageAudio
Bizarement mon Lecteur Mp3 est sous Linux aussi roll

Hors ligne

#4 Le 27/05/2005, à 22:56

Skipp

Re : [ Résolu ] Erreur install gstreamer-lame !

J'ai eu le même soucis, désactive les dépots debian "Marillat" et après ça roule.

Si c'est pas ça, cf. ma signature. lol


Skipp
A GNU/Linux n00b

Hors ligne

#5 Le 27/05/2005, à 23:31

Express

Re : [ Résolu ] Erreur install gstreamer-lame !

Skipp a écrit :

......

Si c'est pas ça, cf. ma signature. lol

J'comprend pas hmm;):/;) ?

Hors ligne

#6 Le 27/05/2005, à 23:40

reggaemanu

Re : [ Résolu ] Erreur install gstreamer-lame !

fait une recherche de ta libc6 dans synaptic, clique dessus, et va dans le menu "paquet" puis "forcer la version" puis choisi la version qu'il te faut pour installer gstreamer-lame et installe le, ensuite tu pourra installer ton gstreamer-lame

Hors ligne

#7 Le 05/06/2005, à 00:12

jfb64

Re : [ Résolu ] Erreur install gstreamer-lame !

reggaemanu a écrit :

fait une recherche de ta libc6 dans synaptic, clique dessus, et va dans le menu "paquet" puis "forcer la version" puis choisi la version qu'il te faut pour installer gstreamer-lame et installe le, ensuite tu pourra installer ton gstreamer-lame

reggaemanu salut,
chez moi forcer la version de libc6 est grisé, pas possible donc et je me retrouve avec le même message qu'en haut de la page (pas bonne version du libc6).

Quelqu'un sait il sur quel dépot on trouve le fameux libc62.3.2ds1-21  ou sup?

parce que sans ui gstreamer-lame=niet

A bientôt

Hors ligne

#8 Le 05/06/2005, à 17:46

topgun

Re : [ Résolu ] Erreur install gstreamer-lame !

Vous avez essayé ce que dit coffee ?
Car marillat m'a déjà causé ce type de soucis mais avec mplayer wink

Hors ligne

#9 Le 05/06/2005, à 23:56

jfb64

Re : [ Résolu ] Erreur install gstreamer-lame !

oui j'ai essayé la méthode coffee,
quand je retire marillat je n'accède pas à gstreamer-lame et ne liste pas la bonne version de libc6

quand je remet marillat j'obtient gstreamer-lame mais à l'install je n'ai toujours pas la bonne version de libc6 et pas moyen de forcer.

question est-ce que tout celà ne serait pas disponible ailleurs, comme backports (que je n'ai pas essayé) ? sans passer par marillat?

A +

Hors ligne

#10 Le 06/06/2005, à 00:28

Stemp

Re : [ Résolu ] Erreur install gstreamer-lame !

Je viens de lire ce post, donc excusez moi si j'arrive après la bataille.
Je lis des MP3 et je n'ai pas gstreamer-lame !
J'ai juste liblame0.
Test de lecture effectué avec Totem, Xmms et Beep Media Player, aucuns problèmes.


«La violence n'a jamais rien réglé» Gengis Khan 1162-1227
Blog | Crunchbang Linux | Arch Linux

Hors ligne

#11 Le 06/06/2005, à 00:47

jfb64

Re : [ Résolu ] Erreur install gstreamer-lame !

j'ai installé gstreamaer lame trouvé ur backport, il ne me demande rien d'autre (Marillat faisait bien des misères).
paramétré sans soucis comme indiqué dans uun autre post
et sound juicer encode nickel .

Que du bonheur ce forum... merci à tous


PS: je ne clos pas le post, je l'ai pris en cours et ne sais pas si EXPRESS à lui réglé ce problème (mais il me semble vraiment qu'on avait le même).

Hors ligne

#12 Le 06/06/2005, à 18:32

Express

Re : [ Résolu ] Erreur install gstreamer-lame !

Résolu aussi depuis aujoud'hui, en ne mettant pas les dépots Marillat, mais les backports,et en installant Gstreamer-lame + lame + liblame0
Merci à tous .

Hors ligne

Haut de page ↑